body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.main {
	height: 1100px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.nav_top {
	font-family: 'Alegreya SC', serif;
	font-size: 16px;
	height: 45px;
	width: 1000px;
	float: right;
	background-color: #bfe7f7;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
.nav_home {
	float: right;
	height: 21px;
	width: 153px;
	text-align: center;
	text-decoration: none;
	color: #3e1707;
	margin-top: 6px;
}
.nav_home:hover {
	height: 21px;
	width: 153px;
	text-decoration: none;
	margin-top: 6px;
	color:#1789B5;
}
.nav_about {
	float: right;
	height: 21px;
	width: 190px;
	text-align: center;
	color: #3e1707;
	text-decoration:none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-top: 6px;
}
.nav_about:hover {
	height: 21px;
	width: 190px;
	color: #EAE9E1;
	text-decoration:none;
	color:#1789B5;
	margin-top: 6px;
}
.nav_services {
	float: right;
	height: 21px;
	width: 200px;
	text-align: center;
	color: #3e1707;
	text-decoration:none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-top: 6px;
}
.nav_services:hover {
	height: 21px;
	width: 200px;
	text-align: center;
	text-decoration:none;
	color:#1789B5;
	margin-top: 6px;
}
.nav_contact {
	float: right;
	height: 21px;
	width: 221px;
	text-align: center;
	color: #3e1707;
	text-decoration:none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-top: 6px;
}
.nav_contact:hover {
	height: 21px;
	width: 221px;
	text-align: center;
	text-decoration:none;
	color:#1789B5;
	margin-top: 6px;
}
.nav_spacer {
	float: right;
	height: 21px;
	width: 108px;
	text-align: center;
	color: #EAE9E1;
	text-decoration:none;
	margin-top: 6px;
}
.banner_top_border {
	float: right;
	height: 20px;
	width: 1000px;
	background-image: url(../images/IMG_banner_top_border2.png);
}
.banner_top {
	height: 340px;
	width: 1000px;
	float: right;
	background-image: url(../images/IMG_banner_top1.jpg);
	background-repeat: no-repeat;
	text-align: center;
	background-color: #F5F5F3;
}
.slideshow {
	float: right;
	height: 276px;
	width: 1000px;
}
#fadeshow1 {
	z-index: 0;
	}
.montez_heading1 {
	font-family: 'Montez', cursive;
	color:#62c6ec;
	font-size: 70px;
}
.content {
	float: right;
	height: auto;
	width: 1000px;
	background-color: #FFFFFF;
	padding-bottom: 25px;
}
.left_col {
	float: right;
	height: auto;
	width: 222px;
	padding-top: 7px;
}
.left_col_nav {
	font-family: 'Alegreya SC', serif;
	font-size: 13px;
	height: auto;
	width: 213px;
	padding: 3px;
	border: 1px solid #D2CFBF;
	float: right;
	margin-top: 10px;
}
.left_col_nav_link {
	float: right;
	text-align: center;
	color:#3e1707;
	text-decoration:none;
	height: 20px;
	width: 213px;
	padding-top: 2px;
	background-color:#ebeae2;
	margin-bottom:3px;
}
.left_col_nav_link_wide {
	float: right;
	text-align: center;
	color: #3e1707;
	text-decoration: none;
	height: auto;
	width: 213px;
	padding-top: 5px;
	background-color: #ebeae2;
	margin-bottom: 2px;
	padding-bottom: 5px;
}
.left_col_nav:hover {
	float: right;
	text-align: center;
	color:#62c6ec;
	text-decoration:none;
	height: 20px;
	width: 213px;
	padding-top: 2px;
	background-color:#ebeae2;
	margin-bottom:3px;
}
.left_col_addthis {
	height: 27px;
	width: 173px;
	border: 1px solid #D2CFBF;
	margin-top: 7px;
	float: right;
	padding-top: 14px;
	padding-bottom: 3px;
	padding-left: 41px;
	text-align: center;
	padding-right: 5px;
}
.left_col_facebook {
	height: 44px;
	width: 203px;
	border: 1px solid #D2CFBF;
	margin-top: 7px;
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
	padding-right: 9px;
}

.left_col_image {
	float: right;
	height: 264px;
	width: 213px;
	margin-top: 7px;
	border: 1px solid #D2CFBF;
	text-align: center;
	padding-top: 7px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.left_col_text {
	float: right;
	height: auto;
	width: 208px;
	margin-top: 7px;
	border: 1px solid #D2CFBF;
	padding-top: 7px;
	padding-right: 3px;
	padding-bottom: 7px;
	padding-left: 7px;
	color: #3e1707;
}
.right_col {
	float: right;
	height: auto;
	width: 744px;
	padding-top: 20px;
	padding-right: 2px;
	padding-left: 32px;
	font-size: 13px;
	color: #48392F;
}
.text {
	float: right;
	height: auto;
	width: 744px;
}
.list_R {
	float: right;
	height: auto;
	width: 356px;
}
.list_L {
	float: right;
	height: auto;
	width: 357px;
}

.right_col_quote {
	float: right;
	height: 74px;
	width: 738px;
	text-align: center;
	padding-right: 4px;
	padding-left: 4px;
}
.right_col_AFCC {
	text-align: right;
	width: 696px;
	float: right;
	height: 74px;
}
.footer {
	float: right;
	height: auto;
	width: 1000px;
	font-size: 9px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C1B8AE;
}
.footer_nav {
	float: right;
	height: auto;
	width: 500px;
	margin-top: 20px;
	color:#716153;
}
.copyright {
	float: right;
	height: auto;
	width: 500px;
	margin-top: 20px;
	color:#716153;
	text-align: right;
}
.montez_heading2{
	font-family: 'Montez', cursive;
	color:#62c6ec;
	font-size: 45px;
}
.montez_heading3{
	font-family: 'Montez', cursive;
	color:#62c6ec;
	font-size: 42px;
}
.montez_heading4{
	font-family: 'Montez', cursive;
	color:#62c6ec;
	font-size: 26px;
}
.montez_heading5{
	font-family: 'Montez', cursive;
	color:#5A4D41;
	font-size: 28px;
}
.imfellgreatprimersc_heading1{
	font-family: 'Alegreya SC', serif;
	color:#1789b5;
	font-size: 25px;
	line-height: 34px;
	font-variant: normal;
}
.imfellgreatprimersc_heading2 {
	font-family: 'Alegreya SC', serif;
	color:#5E504D;
	font-size: 26px;
	line-height: 26px;
}

.class1 a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#716153;
	text-decoration:none;
} 
.class1 a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#666666;
	text-decoration:none;
} 
.class1 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #62c6ec;
	text-decoration:none;
} 
.class1 a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #62c6ec;
	text-decoration:none;
} 

.class2 a:link {
	font-family:Arial, Helvetica, sans-serif;
	color:#62c6ec;
	text-decoration:none;
} 
.class2 a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
} 
.class2 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color: #A6DFF4;
	text-decoration:none;
} 
.class2 a:active {
	font-family:Arial, Helvetica, sans-serif;
	color: #62c6ec;
	text-decoration:none;
} 
.class3 a:link {
	font-family:Arial, Helvetica, sans-serif;
	color:#48392F;
	text-decoration:none;
} 
.class3 a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#B09D82;
	text-decoration:none;
} 
.class3 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color: #75CDEE;
	text-decoration:none;
} 
.class3 a:active {
	font-family:Arial, Helvetica, sans-serif;
	color: #483C2F;
	text-decoration:none;
} 
.class4 a:link {
	color:#3e1707;
	text-decoration:none;
} 
.class4 a:visited {
	color:#B09D82;
	text-decoration:none;
} 
.class4 a:hover {
	color: #62c6ec;
	text-decoration:none;
} 
.class4 a:active {
	color: #483C2F;
	text-decoration:none;
} 
